# Get mailing lists

A mailing list is a group of members (recipients) which itself has an email address. This address becomes an ID for this mailing list.

Endpoint: GET /v3/lists
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `limit` (string)
    Set limit for the list length returned. Defaults to 100.

  - `skip` (string)
    Skip the first n values in the list. Defaults to 0.

  - `address` (string)
    Filter mailing lists matching a specific address

## Response 200 fields (application/json):

  - `total_count` (integer)

  - `items` (array)

  - `items.address` (string)
    The email address of the mailing list

  - `items.name` (string)
    The name of the mailing list

  - `items.description` (string)
    A description of the mailing list

  - `items.access_level` (string)
    List access level, one of: readonly, members, everyone

  - `items.reply_preference` (string)
    Set where replies should go: list or sender

  - `items.created_at` (string)
    Timestamp indicating the mailing list creation time in RFC 5322 format

  - `items.members_count` (integer)
    The number of members on the mailing list

## Response 429 fields (application/json):

  - `message` (string)
    Error message


